Subject: [IGSMAIL-2901]: IGS/EUREF station GRAZ down
From: Peter Pesec <[email-masked]>
To: IGS Mail Recipients <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 26 Jun 2000 11:07:46 +0000

******************************************************************************
IGS Electronic Mail      26 Jun 04:06:37 PDT 2000      Message Number 2901
******************************************************************************

Author: Peter Pesec

No data are available for the IGS/EUREF station GRAZ, Austria from
doy 174 20:36 UT until doy 178 09:00 UT. Reason: Breakdown of the
DC power supply for the TurboRogue ACT receiver. Data of site GRAB
(Z18) are available for this time span. For eccentricities see
GRAZ log-sheet.

Peter 		
-- 
----------------------------------------------------------------
Dr. Peter Pesec                     Tel : +43-316-467350
Space Research Institute,           Fax : +43-316-467356
Department Satellite Geodesy        Mail: [email-masked]
Austrian Academy of Sciences
Lustbuehelstrasse 46, A-8042 Graz
----------------------------------------------------------------